@import url("../Default/cpxdesc_imageList.css");
@import url("../Default/cpxdesc_image.css");
@import url("../Default/cpxdesc_viewings.css");
@import url("../Default/cpxdesc_BusinessCard.css");
@import url("../Default/cpxdesc_report.css");
@import url("../Default/cpxdesc_corner.css");
@import url("../Default/cpxdesc_list.css");
@import url("../Default/cpxdesc_bud.css");
@import url("../Default/cpxdesc_calculation.css");
@import url("../Default/cpxdesc_bigPic.css");
@import url("../Default/cpxdesc_eview.css");
@import url("../Default/cpxdesc_corner_small.css");
@import url("../Default/cpxdesc_tipFriend.css");
@import url("../Default/Email.css");
@import url("../Default/cpxdesc_tab.css");

/*Används för hela beskrivningen*/
.cpxdesc_objectDescription
{
	margin:auto;
	width:808px;
}

.cpxdesc_objectDescriptionLeft
{
	width:808px;	
}

/*Sätter färgen på ramarna.*/
.container_background
{
	background-color:#e9edee;
}

.cpxdesc_inner_container
{
	padding-bottom:60px;
	padding-top:20px;
	padding-left:10px;
}

.cpxdesc_logo img
{
	margin-left:20px;	
	border:0px;
}


.cpxdesc_container
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:10px;
	width:790px;
	padding-right:10px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/skugga_mitten.png', sizingMethod='scale'); 
}
html>body .cpxdesc_container
{
	filter:none;
	background-image: url('../Pictures/skugga_mitten.png');
}

.cpxdesc_container H5
{
	font-size: 82%;
	line-height: 135%;
	font-weight:bold;
	margin:0px;
	overflow:hidden;
	display:inline
}

.cpxdesc_container P
{
	font-size: 82%;
	line-height: 135%;
	color:inherit;
}

.cpxdesc_information h5
{
	color:black;
}

.cpxdesc_information p
{
	color:black;
}

.cpxdesc_viewings li
{
	font-size: 82%;
	line-height: 135%;
	margin:0px;
	overflow:hidden;
}

.cpxdesc_container_small
{
	font-family:Verdana;	
}


.cpxdesc_container_small a
{
	color:Black;
	text-decoration:none;
	font-size:80%;
}

.cpxdesc_container_small a:hover
{
	text-decoration:underline;
}

.cpxdesc_top
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/skugga_top3.png', sizingMethod='crop');
	height:10px;
	overflow:hidden; 
	margin-left:3px;
}

html>body .cpxdesc_top
{
	filter:none;background: url('../Pictures/skugga_top3.png') no-repeat ;
}

.cpxdesc_bottom
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/skugga_nere2.png', sizingMethod='crop'); 
	height:50px;
	margin-left:3px;
}

html>body .cpxdesc_bottom
{
	filter:none;background: url('../Pictures/skugga_nere2.png') no-repeat ;
}

/*Används för hela beskrivningen SLUT*/

/*Används för den övre delen av beskrivningen*/

.cpxdesc_headInformation
{
	clear:left;
	width:709px;
}

.cpxdesc_mainSummarize
{
	clear:both;
}

.cpxdesc_SaljRubrik
{
	margin:0px;
}

.cpxdesc_content
{
	background-color:Black;
	padding:15px;
	width:741px;
	overflow:hidden;
	margin-right:1px;
	color:white;
}

.cpxdesc_content a
{
	font-size: 82%;
	color:white;
	text-decoration:none;
}

.cpx_eviewContent a
{
	font-size: 82%;
	text-decoration:none;
}

.cpxdesc_content_white
{
	background-color:white;
	padding:15px;
	width:741px;
	overflow:hidden;
	color:black;
}

.cpxdesc_content_white p
{
	margin-top:5px;
	margin-bottom:20px;
}

.cpxbudLista p
{
	margin-top:5px;
	margin-bottom:0px;
}

.cpxdesc_topmenu
{
	list-style:none;
	padding:0px;
	margin:0px;
	float:right;
	position:relative; top:-4px;
}

.cpxdesc_topmenu li
{
	display:inline;
	padding-bottom:5px;
}

.cpxdesc_topmenu a
{
	text-decoration:none;
	color:#636564;
	font-size:10px;
}

.cpxdesc_printLink a
{
	margin-right:10px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/ikon_utskrift.png',sizingMethod='crop');
	padding-left:23px;
	padding-bottom:3px;
	padding-top:3px;
	cursor:pointer;
	float:left;
}

html>body .cpxdesc_printLink a
{
	filter:none;background: url('../Pictures/ikon_utskrift.png') no-repeat ;
}

.cpxdesc_tipLink a
{
	margin-right:20px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/ikon_tipsa.png',sizingMethod='crop'); 
	padding-left:23px;
	padding-bottom:3px;
	padding-top:3px;
	cursor:pointer;
	float:left;
}
html>body .cpxdesc_tipLink a
{
	filter:none;background: url('../pictures/ikon_tipsa.png') no-repeat ;
}

.cpxdesc_header
{
	float:left;
	margin:0px;
	margin-right:5px;
	text-transform:uppercase;
	font-size: 110%;
	font-weight: normal;
	color:inherit;
}

#cpxdesc_m
{
	text-transform:lowercase;	
}

.cpxdesc_headCont
{
	padding-bottom:15px;	
	overflow:hidden;
	width:450px;
}

html>body .cpxdesc_headCont
{
	width:450px;
	white-space:normal;
	overflow:hidden;
}

.cpxdesc_mapLink 
{
	position:absolute;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/ikon_karta.png',sizingMethod='crop'); 
	margin-left:5px;
	padding-bottom:5px;
	padding-top:2px;
	cursor:pointer;
}

html>body .cpxdesc_mapLink 
{
	filter:none;
	background: url('../pictures/ikon_karta.png') no-repeat ;
	background-position:left;
}

.cpxdesc_mapLink span
{
	margin-left:20px;
	text-decoration:underline;
}

.cpxdesc_text
{
	width:600px;
}

.cpxdesc_mainSummarize p
{
	margin:0px;
	margin-bottom:20px;
}

.cpxdesc_text li
{
	display:inline;
}

.cpxdesc_bidLink
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/ikon_bud.png',sizingMethod='crop'); 
	float:left;
	cursor:pointer;
	padding-bottom:-4px;
}
html>body .cpxdesc_bidLink
{
	filter:none;
	background: url('../pictures/ikon_bud.png') no-repeat ;
	background-position:left; 
}

.cpxdesc_bidLink a
{
	text-decoration:none;	
	cursor:pointer;
}

.cpxdesc_bidLink span
{
	margin-left:20px;
	text-decoration:underline;
}

.cpxdesc_calculation
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/ikon_kalkyl.png',sizingMethod='crop'); 	
	float:left;	
	margin-top:15px;
	margin-left:5px;
	cursor:pointer;
}
html>body .cpxdesc_calculation
{
	filter:none;
	background: url('../pictures/ikon_kalkyl.png') no-repeat ;
	background-position:left;
}

.cpxdesc_calculation a
{
	text-decoration:none;	
}

.cpxdesc_calculation span
{
	margin-left:17px;
	text-decoration:underline;
}

.hide
{
	visibility:hidden;	
	clear:both;
}
.show
{
	visibility:visible;	
	clear:both;
	color:red;	
}

.cpxdesc_cpxPris
{
	float:left;	
	padding:0px;
	margin:0px;
}

.cpxdesc_linkList
{
	margin:0px;	
	padding-left:0px;
	overflow:hidden;
}

/*Används för den övre delen av beskrivningen SLUT*/

/*Används för den undre delen av beskrivningen*/

.cpxdesc_langsaljbeskrivning
{
	margin-bottom:20px;	
	
}

.cpxdesc_kortsaljbeskrivning
{
	margin-bottom:20px;	
	font-weight:bold;
}

.cpxdesc_kortsaljbeskrivning h3
{
	margin:0px;
}

.cpxdesc_information
{
	padding:15px;
	width:740px;
	background-color:White;
	clear:both;
}

.cpxdesc_information p
{
	margin-top:0px;
}

/*Används för den undre delen av beskrivningen SLUT*/

.report_header
{
	font-size:82%;
	font-weight:bold;
	padding:0px;
	position:relative;
	margin-left:-6px;
	color:White;
	padding-bottom:8px;
}

/*Är generell för alla tabellerna, används framför allt för att sätta bakgrundsfärg, färg och text storlek på tabell huvudet*/
.cpx_tableHead
{
	background-color:#0051a0;
	padding:2px;	
	color:White;
	font-size:82%;
}

table
{
	font-size:80%;	
}

/*Denna del är för tabellen för ekonomi*/

.cpxDescHeadSum
{
	text-align:right;
}

.cpxDescHeadKvm
{
	text-align:right;
}

.cpxDescHeadInta
{
	text-align:right;
}

.cpxDescTableEko
{
	margin-bottom:10px;	
}

.cpxDescTableEko thead td
{
	font-weight:bold;
	padding-right:30px;	
}

.cpxDescTableEko tbody td
{
	padding-right:30px;	
}

.cpxDescSum
{
	text-align:right;	
	padding-right:30px;	
}

.cpxDescKvm
{
	text-align:right;	
	padding-right:30px;	
}

.cpxDescInta
{
	text-align:right;	
	padding-right:30px;	
}


.cpxDescTrSumHead
{
	font-weight:bold;	
}

.cpxDescTableEko hr
{
	background-color:#E9EDEE;
	margin:0px;
	margin-right:20px;
}

.cpxDescTable
{
	margin-bottom:20px;
}

.cpxDescTable td
{
	padding-right:20px;
}

/*Denna del är för tabellen för ekonomi    SLUT*/

.cpxdesc_inputErrorlayout
{
	background-color:#9d080c;	
	color:White;
	border:1px solid white;
}

.cpx_bottomLogo
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Skins/Pictures/copyright.png');
	width:170px;
	height:50px;
	margin-top:50px;
	margin-left:600px;
	position:absolute;
}

html>body .cpx_bottomLogo
{
	filter:none;
	background: url('../pictures/copyright.png') no-repeat ;
}